/* Twoot Icon Fonts*/
@font-face {
  font-family: 'themewoot';
  src: url('../fonts/themewoot.eot');
  src: url('../fonts/themewoot.eot?#iefix') format('embedded-opentype'),
       url('../fonts/themewoot.woff') format('woff'),
       url('../fonts/themewoot.ttf') format('truetype'),
       url('../fonts/themewoot.svg?#themewoot') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^='twoot-icon-']:before,
[class*='twoot-icon-']:before,
.twoot-icon:before,
.bx-wrapper .bx-controls-direction a:before,
.ls-fullwidth .ls-nav-next:before,
.ls-fullwidth .ls-nav-prev:before {
  font-family: 'themewoot';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
}

.twoot-icon-duckduckgo:before { content: '\e800'; } 
.twoot-icon-aim:before { content: '\e817'; } 
.twoot-icon-delicious:before { content: '\e82e'; } 
.twoot-icon-smashmag:before { content: '\e801'; } 
.twoot-icon-plus-1:before { content: '\e860'; } 
.twoot-icon-plus:before { content: '\e818'; }
.twoot-icon-minus-1:before { content: '\e85f'; } 
.twoot-icon-minus:before { content: '\e82f'; } 
.twoot-icon-fivehundredpx:before { content: '\e845'; }
.twoot-icon-call:before { content: '\e819'; } 
.twoot-icon-forrst:before { content: '\e830'; }
.twoot-icon-blogger:before { content: '\e81a'; } 
.twoot-icon-viadeo:before { content: '\e804'; } 
.twoot-icon-youtube:before { content: '\e848'; } 
.twoot-icon-up-dir:before { content: '\e805'; } 
.twoot-icon-right-dir:before { content: '\e81c'; } 
.twoot-icon-down-dir:before { content: '\e833'; } 
.twoot-icon-left-dir:before { content: '\e849'; }
.twoot-icon-star:before { content: '\e806'; } 
.twoot-icon-star-empty:before { content: '\e81d'; } 
.twoot-icon-menu:before { content: '\e834'; } 
.twoot-icon-heart-empty:before { content: '\e84a'; } 
.twoot-icon-heart:before { content: '\e807'; } 
.twoot-icon-music:before { content: '\e835'; } 
.twoot-icon-layout:before { content: '\e84b'; } 
.twoot-icon-mail:before { content: '\e808'; } 
.twoot-icon-pencil:before { content: '\e81f'; } 
.twoot-icon-help-circled:before { content: '\e809'; } 
.twoot-icon-quote-left:before { content: '\e820'; } 
.twoot-icon-quote-right:before { content: '\e81e'; } 
.twoot-icon-plus-circle:before { content: '\e84c'; } 
.twoot-icon-minus-circle:before { content: '\e80a'; } 
.twoot-icon-forward:before { content: '\e821'; } 
.twoot-icon-video:before { content: '\e836'; } 
.twoot-icon-th-large:before { content: '\e84d'; } 
.twoot-icon-attach:before { content: '\e80b'; } 
.twoot-icon-th:before { content: '\e822'; } 
.twoot-icon-arrows-cw:before { content: '\e861'; } 
.twoot-icon-reddit:before { content: '\e803'; } 
.twoot-icon-cancel-circled-outline:before { content: '\e837'; } 
.twoot-icon-cancel-circled:before { content: '\e83f'; } 
.twoot-icon-image:before { content: '\e84f'; } 
.twoot-icon-location-outline:before { content: '\e851'; }
.twoot-icon-location-1:before { content: '\e852'; } 
.twoot-icon-rss:before { content: '\e80c'; } 
.twoot-icon-bookmark-empty:before { content: '\e823'; } 
.twoot-icon-bookmark:before { content: '\e838'; } 
.twoot-icon-tags:before { content: '\e84e'; } 
.twoot-icon-comment-alt2:before { content: '\e839'; } 
.twoot-icon-comment-inv-alt2:before { content: '\e83a'; } 
.twoot-icon-location:before { content: '\e850'; } 
.twoot-icon-location-inv:before { content: '\e853'; } 
.twoot-icon-doc-alt:before { content: '\e866'; } 
.twoot-icon-doc-inv-alt:before { content: '\e865'; } 
.twoot-icon-down-open:before { content: '\e80d'; } 
.twoot-icon-left-open:before { content: '\e824'; } 
.twoot-icon-right-open:before { content: '\e83b'; } 
.twoot-icon-up-open:before { content: '\e856'; } 
.twoot-icon-down-open-mini:before { content: '\e80e'; }
.twoot-icon-left-open-mini:before { content: '\e825'; } 
.twoot-icon-right-open-mini:before { content: '\e83c'; } 
.twoot-icon-up-open-mini:before { content: '\e855'; } 
.twoot-icon-down-open-big:before { content: '\e80f'; } 
.twoot-icon-left-open-big:before { content: '\e826'; } 
.twoot-icon-right-open-big:before { content: '\e83d'; } 
.twoot-icon-up-open-big:before { content: '\e854'; } 
.twoot-icon-layers:before { content: '\e867'; } 
.twoot-icon-post:before { content: '\e810'; } 
.twoot-icon-spin2:before { content: '\e827'; } 
.twoot-icon-spin4:before { content: '\e83e'; } 
.twoot-icon-shop:before { content: '\e857'; } 
.twoot-icon-spin5:before { content: '\e811'; } 
.twoot-icon-facebook:before { content: '\e829'; } 
.twoot-icon-ok-circled:before { content: '\e828'; } 
.twoot-icon-info-circled:before { content: '\e859'; } 
.twoot-icon-github:before { content: '\e812'; } 
.twoot-icon-twitter:before { content: '\e840'; } 
.twoot-icon-flickr:before { content: '\e847'; } 
.twoot-icon-twitter-bird:before { content: '\e832'; } 
.twoot-icon-vimeo:before { content: '\e85a'; } 
.twoot-icon-google:before { content: '\e813'; } 
.twoot-icon-pinterest:before { content: '\e802'; } 
.twoot-icon-tumblr:before { content: '\e82a'; } 
.twoot-icon-linkedin:before { content: '\e841'; } 
.twoot-icon-dribbble:before { content: '\e831'; } 
.twoot-icon-stumbleupon:before { content: '\e85b'; } 
.twoot-icon-box:before { content: '\e814'; } 
.twoot-icon-spotify:before { content: '\e846'; } 
.twoot-icon-instagram:before { content: '\e82b'; } 
.twoot-icon-dropbox:before { content: '\e842'; } 
.twoot-icon-flattr:before { content: '\e844'; } 
.twoot-icon-skype:before { content: '\e81b'; } 
.twoot-icon-soundcloud:before { content: '\e85c'; } 
.twoot-icon-behance:before { content: '\e815'; } 
.twoot-icon-vkontakte:before { content: '\e82c'; } 
.twoot-icon-bag:before { content: '\e858'; } 
.twoot-icon-user:before { content: '\e862'; } 
.twoot-icon-monitor:before { content: '\e85d'; } 
.twoot-icon-calendar:before { content: '\e863'; } 
.twoot-icon-phone:before { content: '\e816'; } 
.twoot-icon-mobile:before { content: '\e85e'; } 
.twoot-icon-search:before { content: '\e82d'; } 
.twoot-icon-link:before { content: '\e843'; } 
.twoot-icon-clock:before { content: '\e864'; } 




/*SF Menu*/
.sf-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}





/*Bx Slider*/
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-viewport {}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {}

.bx-wrapper .bx-loading { display: none; }

.bx-wrapper .bx-pager {}
.bx-wrapper .bx-pager .bx-pager-item{}
.bx-wrapper .bx-pager.bx-default-pager a {}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {}

.bx-wrapper .bx-prev {}
.bx-wrapper .bx-next {}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	outline: 0;
	z-index: 666;
	display: block;
}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}

.bx-wrapper .bx-caption {
	position: absolute;
}





/*IsoTope*/
.isotope-item {
    z-index: 2;
    display: block !important;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}